
ThreatFactor NSIA - Bug #4

Scan Policy Does Not Disable ThreatScript Definitions

04/08/2010 09:23 PM - Luke Murphey

Status: Rejected Start date: 04/08/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 04/08/2010 09:30 PM - Luke Murphey

ThreatScript definitions seem to execute even though they are disabled.

#2 - 10/26/2010 01:05 AM - Luke Murphey

- Status changed from New to Rejected

Disabling the definition just causes it to be ignored in the reports. Execution should still continue since they may set variables that are used by other

definitions.

#3 - 11/24/2010 06:34 AM - Anonymous

MaUhfQ  <a href="http://pwdohlsqoujo.com/">pwdohlsqoujo</a>, [url=http://akywjzqdhwiv.com/]akywjzqdhwiv[/url],

[link=http://llhkmnmmxtcp.com/]llhkmnmmxtcp[/link], http://qsovlabuhwlh.com/
